<?php

namespace Service\ChartView;

class ChartTypeNotFound implements ChartViewInterface {
	public function convertToNext():array {
		return [
			"name" => "notFound",
			"component" => "ZdRow",
			"cssClass" => "fill-height",
			"justify" => "center",
			"align" => "center",
			"children" => [
				[
					"name" => "text",
					"component" => "ZdText",
					"text" => "Tipo de visão não encontrado",
					"tag" => "h1"
				],
			]
		];
	}
}