<?php

ini_set("memory_limit", "1024M");
ini_set('max_execution_time', '360000');
set_time_limit(360000);
require_once __DIR__ . '/../bootstrap/bootstrap.php';
/** @var \Zeedhi\Framework\DependencyInjection\InstanceManager $instanceManager */
/** @var \Service\Organization $organizationService */
$organizationService = $instanceManager->getService('\Service\Organization');
echo "Starting Inactive Organization!\n";
$start = microtime(true);
try{
    $organizationService->removeImportationOrganization();
}catch (\Exception $e){
    echo $e->getMessage();
    throw $e;
}
$end = microtime(true);
$total = $end - $start;
echo("Done Inactive Organization!\n Tempo = $total\n");
